@import url(//fonts.googleapis.com/css?family=Great+Vibes);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,700,800);
/*--------------------------------------------------------
Resets
--------------------------------------------------------*/
html {
    min-height: 100%;
    position: relative;
}

body {
    height: 100%;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

    html, html a {
        -webkit-font-smoothing: antialiased;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

::-moz-selection {
    background: #5e6439;
    color: #fff;
}

::selection {
    background: #5e6439;
    color: #fff;
}

a, a:visited, a:hover {
    outline: none;
}

body {
    background: #fff;
    font: 13px/1.5 'Century Gothic', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
    font-weight: normal;
    line-height: 1.5;
    color: #585858;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}

body {
    scroll-behavior: smooth;
}

    body #load {
        width: 100%;
        height: 100%;
        position: fixed;
        overflow: hidden;
        z-index: 1001;
        background-color: #ffffff;
    }

img.responsive {
    width: 100%;
    height: auto;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

small {
    font-size: 80%;
}

hr {
    border: solid #eeeeee;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}

pre {
    height: auto;
    font-family: Consolas, monospace;
    border: 1px solid #f0f0f0;
    background: #fafafa;
    padding: 10px 20px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 0 0 20px 0;
    overflow-x: auto;
}

.hidden {
    display: none !important;
}

.responsive img {
    width: 100%;
    width: 100%;
    height: auto;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #5e6439;
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.highlight {
    color: #5e6439;
}

a:hover, a:focus {
    color: #666666;
}

a:focus {
    outline: none;
    outline-offset: 0;
}

p a, p a:visited {
    line-height: inherit;
}

/* ----------------- Lists ----------------- */

ul, ol {
    list-style: none;
    margin-bottom: 20px;
    padding: 0 0 0 30px;
}

    ul.styled-list {
        padding: 0;
    }

ol {
    list-style: decimal;
}

    ul li ul, ol li ul, ol li ul, ol li ol {
        margin-bottom: 0;
    }
/* ----------------- Typography ----------------- */

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
}

h1, p.h1 {
    font-size: 60px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 0px;
}

h2 {
    font-size: 44px;
    text-transform: uppercase;
    position: relative;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

p {
    margin-bottom: 10px;
}

/* ----------------------------- Navigation ----------------------------- */
nav {
    width: 100%;
    position: relative;
    z-index: 1000;
    opacity: 1;
    filter: alpha(opacity=100);
}

nav {
    background: #ffffff;
    box-shadow: 0px 4px 15px rgba(0,0,0,0.05);
    border-bottom: 1px solid #f0f0f0;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

    nav.sticky-nav {
        background: #ffffff;
        background: rgba(255,255,255,0.95);
    }

    nav.no-js {
        position: fixed;
        top: 0;
    }

    nav .container .three.columns {
        float: left;
        width: auto;
    }

    nav .container .nine.columns {
        float: right;
        width: auto;
    }

.main-menu, .logo {
    height: 40px;
    display: table-cell;
    vertical-align: middle;
}

     .logo.large img {
        height: 40px;
    }

    .logo a {
        display: block;
        margin: auto;
    }

    .main-menu li {
        display: inline;
        margin-left: 5px;
    }

    .main-menu a {
        font: normal normal bold 18px/1.2 'Century Gothic', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        padding: 5px;
    }

nav .main-menu a {
    color: inherit;
}

    nav .main-menu a:hover {
        color: #fff;
        background: #5e6439;
        transition: color 0.5s;
        -moz-transition: color 0.5s;
        -webkit-transition: color 0.5s;
        -o-transition: color 0.5s;
        border-radius: 7px;
    }

    nav .main-menu a:hover,
    nav .main-menu li.active a {
        color: #fff;
        background-color: #5e6439;
        border-radius: 7px;
    }

.selectnav {
    display: none;
}


/* ----------------- Parallax ----------------- */
.parallax {
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
    background: #f8f8f8;
    color: #ffffff;
    z-index: 0;
}

    .parallax .container {
        display: table;
        overflow: hidden;
    }

    .parallax .parallax-content, .parallax .overlay {
        height: 400px;
    }

.parallax-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
}

.overlay {
    background: url("/graphics/overlay-pattern.png");
    width: 100%;
    position: absolute;
    overflow: hidden;
}

.parallax-background {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}


/* ----------------- Home Page ----------------- */
#home {
    min-height: 35vh;
}

.home-parallax {
    background-image: url("/graphics/parallax/mnl-main-image-2.jpg");
}


/*------------------------ Gardening Quote ------------------------*/
.background1 {
    background-image: url("/graphics/parallax/parallax1.jpg");
}

p.quote {
    font: 400 60px/0.8 'Great Vibes', Helvetica, sans-serif;
    color: #fff;
    text-shadow: 4px 4px 3px rgba(0,0,0,0.5);
    line-height: 1;
    margin-bottom: 20px;
    text-align: center;
    z-index: 200;
    margin: 0 5%;
}

.quote i {
    font-size: 25px;
    display: inline-table;
    vertical-align: top;
    margin: 0 5px;
}

.parallax .quote i {
    color: #fff;
}

.quote-author {
    height: 24px;
    width: auto;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    position: relative;
    margin-top: 25px;
    z-index: 200;
    font-style: italic;
    text-align: center;
}

/* ---------------------- Testimonials ---------------------- */
.background3 {
    background-image: none;
}

.testimonial-slider {
    position: relative;
    width: 85%;
    margin: 0 auto !important;
    background: none;
}

    .testimonial-slider ul {
        text-align: center;
        padding: 10px 0;
    }

.testimonial-icon i {
    font-size: 22px;
    width: 23px;
    color: #ffffff;
    display: inline-block;
    padding: 17px;
    background: #5e6439;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 3px rgba(255, 255, 255, 0.3);
}

.testimonial-slide .client-testimonial {
    font-size: 13px;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    color: white;
    line-height: 1.67;
    margin: 5px auto 10px;
    padding: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(0, 0, 0, 0.5);
}

.testimonial-images {
    width: 100%;
    display: inline-block;
}

.flexslider .slides .testimonial-images img {
    width: 15%;
    display: inline;
    margin: 5px 2%;
    padding: .25%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0);
}

    .flexslider .slides .testimonial-images img:hover {
        box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.3);
    }

.flex-caption {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0,0.3);
    z-index: 1;
    padding: 10px;
    color: #fff;
    width: 50%;
}
p.client-testimonial {
    clear: left;
}

    p.client-testimonial i {
        opacity: 0.8;
    }

.client-info {
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 20px;
    font-style: italic;
}

    .client-info:before, .client-info:after, .quote-author:after, .quote-author:before {
        content: '~';
        margin: 0 3px;
    }

.testimonial-slider .flex-direction-nav li a {
    background-color: #151515;
    bottom: 0;
    cursor: pointer;
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-indent: -9999px;
}

.testimonial-slider .flex-direction-nav li .flex-prev {
    background: #151515 url("/graphics/icon-arrow-left.png") center center no-repeat;
    left: 45%;
}

.testimonial-slider .flex-direction-nav li .flex-next {
    background: #151515 url("/graphics/icon-arrow-right.png") center center no-repeat;
    left: auto;
    right: 45%;
}

/* ----------------- Backgrounds -------------------- */

.background7 {
    background-image: url("/graphics/parallax/parallax7.jpg");
}

/* ----------------- Page Types ----------------- */

.page {
    padding: 60px 0;
    position: relative;
    background: #ffffff;
    text-align: center;
    z-index: 6;
    overflow: hidden;
}

    .page.sub-page {
        text-align: left;
        padding: 30px 0 0 0;
    }

        .page.sub-page #footer {
            text-align: center;
        }

/* ----------------- Page Titles ----------------- */
.title {
    text-align: center;
}

    .title h1, .title p.h1 {
        line-height: 0.8;
        margin-bottom: 20px;
        line-height: 0.8;
        display: inline-block;
        padding: 10px 10px 3px;
    }

.sub-page .title h1, .sub-page .title p.h1 {
    margin: 60px 0 40px 0;
    line-height: 0.8;
}

.subtitle {
    font-family: 'Open Sans', "Times New Roman", Times, serif;
    font-size: 25px;
    line-height: 1.2;
    padding: 0;
    margin: 10px 0 5px 0;
    position: relative;
    z-index: 1;
    font-weight: 400;
    text-transform: uppercase;
}

.project-title,
.service-title {
    font-family: 'Open Sans', "Times New Roman", Times, serif;
    font-size: 30px;
    line-height: 1.2;
    padding: 0;
    margin: 10px 0 20px 0;
    position: relative;
    z-index: 1;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 575px;
}


/* ----------------- Projects ------------------- */
#gardening-projects {
    padding-bottom: 0;
}

#filters {
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: center;
    display: block;
    float: none;
    z-index: 2;
    position: relative;
}

    #filters ul {
        margin: 0;
        list-style: none;
        padding: 0;
    }

        #filters ul li {
            display: inline-block;
            padding: 2px 5px;
            color: inherit;
            margin-right: 5px;
            margin-bottom: 5px;
            font-weight: bold;
        }

            #filters ul li h3 {
                font-size: 18px;
                padding: 5px;
                background: #d8d9ce;
                border-radius: 7px;
            }

            #filters ul li:hover {
                cursor: pointer;
                color: #fff;
            }

                #filters ul li:hover h3, #filters ul li.active h3,
                #filters ul li:hover h3 a, #filters ul li.active h3 a {
                    color: #fff;
                    background: #5e6439;
                    border-radius: 7px;
                }

#project-navigation {
    width: 100%;
    height: 40px;
    position: absolute;
    top: 10px;
    left: 0;
    margin: 0;
    z-index: 1;
}

    #project-navigation ul {
        float: none;
        margin: 0;
        list-style: none;
        display: none;
        padding: 0;
    }

        #project-navigation ul li#previous-project a {
            background: url("/graphics/icon-arrow-left.png") center center no-repeat;
            float: right;
            margin-right: 64px;
        }

        #project-navigation ul li#next-project a {
            background: url("/graphics/icon-arrow-right.png") center center no-repeat;
            float: right;
            margin-right: 10px;
        }

        #project-navigation ul li#previous-project a, #project-navigation ul li#next-project a {
            background-color: #151515;
            background-size: 30px;
        }

        #project-navigation ul li a {
            width: 40px;
            height: 40px;
            float: left;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            -webkit-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            -ms-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        #project-navigation ul li#previous-project a:hover, #project-navigation ul li#next-project a:hover {
            background-color: #5e6439;
        }

        #project-navigation ul li a:hover {
            background-color: #5e6439;
        }

        #project-navigation ul li a.disabled, #project-navigation ul li a.disabled:hover {
            cursor: default;
            background-color: rgba(0,0,0,0.2) !important;
        }

#close-project,
#close-footer-page {
    top: 10px;
    position: absolute;
    right: 62px;
    z-index: 1;
}

    #close-project a,
    #close-footer-page a {
        width: 40px;
        height: 40px;
        position: absolute;
        right: 0px;
        display: none;
        background: #151515;
        text-align: center;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        #close-project a:hover,
        #close-footer-page a:hover {
            background: #5e6439;
        }

        #close-project a i,
        #close-footer-page a i {
            font-size: 14px;
            color: #ffffff;
            line-height: 40px;
            display: inline-table;
            vertical-align: middle;
        }

#projects-ajax-section,
#footer-page-ajax-section,
#blog-ajax-section {
    position: relative;
    padding: 0;
    background: #f8f8f8;
    text-align: left;
}
#blog-ajax-section {
    background: #f1f1f1;
}

    #projects-ajax-section #projects-loader,
    #footer-page-ajax-section #footer-page-loader,
    #blog-ajax-section #blog-loader {
        width: 100%;
        height: 20px;
        display: none;
        position: absolute;
        top: -30px;
    }

        #projects-ajax-section #projects-loader.loading-error,
        #footer-page-ajax-section #footer-page-loader.loading-error,
        #blog-ajax-section #blog-loader.loading-error {
            text-align: center;
            height: auto !important;
            background-position: top center;
        }

            #projects-ajax-section #projects-loader.loading-error p,
            #footer-page-ajax-section #footer-page-loader.loading-error p,
            #blog-ajax-section #blog-loader.loading-error p {
                display: none;
                padding-top: 16px;
            }

    #projects-ajax-section #projects-loader,
    #footer-page-ajax-section #footer-page-loader,
    #blog-ajax-section #blog-loader {
        background: url("/graphics/icon-ajax-loader.gif") center center no-repeat;
    }

        #projects-ajax-section #projects-loader.loading-error p,
        #footer-page-ajax-section #footer-page-loader.loading-error p {
            color: #666 !important;
        }

#projects-ajax-wrapper,
#footer-page-ajax-wrapper,
#blog-ajax-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

#projects-ajax-container {
    float: left;
    height: 0;
    opacity: 0;
}

#ajax-page {
    display: block;
}

.project-media {
    margin-top: 10px;
    overflow: hidden;
    display: block;
}

.project-info {
    margin-top: 60px;
    margin-bottom: 30px;
}

.project-info {
    height: auto;
    float: left;
    margin-bottom: 30px;
}

.project-description, .project-details {
    margin-bottom: 30px;
}

    .project-description h3, .project-details h3 {
        margin-bottom: 10px;
    }

    .project-details p {
        border-bottom: 1px solid #e8e8e8;
        padding-bottom: 7px;
    }

        .project-details p span {
            font-weight: bold;
        }

#gardening-projects-wrap {
    position: relative;
    padding: 0;
    width: 100.1%;
    margin: 0 auto;
    display: block;
    list-style-type: none;
}

    #gardening-projects-wrap li {
        list-style-type: none;
        padding: 0 !important;
        margin: 0 !important;
        float: left;
    }

        #gardening-projects-wrap li.no-js {
            display: block;
            opacity: 1;
        }

    #gardening-projects-wrap .one-quarter {
        margin: 0;
        padding: 0;
        overflow: hidden;
        width: 24.8%;
    }

.gardening-projects-item.current .gardening-projects-overlay {
    opacity: 0.95;
    -moz-opacity: 0.95;
    filter: alpha(opacity=95);
}

    .gardening-projects-item.current .gardening-projects-overlay .thumb-info {
        opacity: 1;
        -moz-opacity: 1;
        filter: alpha(opacity=100);
    }

.gardening-projects-item {
    padding: 0;
    position: relative;
    overflow: hidden;
}

    .gardening-projects-item .gardening-projects-image {
        overflow: hidden;
        display: block;
        position: relative;
    }

        .gardening-projects-item .gardening-projects-image img {
            width: 100%;
            height: auto;
        }

.gardening-projects .gardening-projects-overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    display: block;
    z-index: 4;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #5e6439;
}

.gardening-projects > a, .gardening-projects > a:hover {
    color: #ffffff;
}

.gardening-projects-item .gardening-projects > a:hover > .gardening-projects-overlay {
    opacity: 0.85;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85);
}

.gardening-projects > a img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.gardening-projects > a:hover img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.gardening-projects .thumb-info {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.gardening-projects a:hover .gardening-projects-overlay .thumb-info {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}

.gardening-projects-overlay .thumb-info i {
    top: 55%;
    font-size: 50px;
}

.gardening-projects-overlay .thumb-info h3 {
    top: 25%;
    font-size: 22px;
    color: #ffffff;
    width: 100%;
    position: absolute;
    text-align: center;
}

.gardening-projects-overlay .thumb-info p {
    top: 50%;
    font-size: 13px;
    color: #ffffff;
    width: 100%;
    position: absolute;
    text-align: center;
    font-weight: bold;
}

.gardening-projects-overlay .thumb-info i {
    color: #ffffff;
    width: 100%;
    position: absolute;
    text-align: center;
    display: block;
}

/* ----------------- Contact -------------------- */
#contact {
    padding-bottom: 0;
}

.contact-box {
    width: 100%;
    text-align: left;
    padding: 25px 0 60px 0;
}

    .contact-box fieldset legend {
        font-family: 'Open Sans', "Times New Roman", Times, serif;
        font-size: 18px;
        line-height: 0.8;
        margin-bottom: 20px;
        line-height: 0.8;
        display: block;
        padding: 10px 10px 3px;
    }

.contact-details {
    width: 70%;
    padding: 5px 0;
    margin: 0 auto 10px;
}

    .contact-details h2 {
        margin-bottom: 0;
    }

#contact-input {
    overflow: hidden;
    margin-bottom: 13px;
    width: 50%;
    float: left;
}

    #contact-input input {
        border: 1px solid #e8e8e8;
        width: 90%;
        font-size: 13px;
        color: #747474;
        padding: 20px 2%;
        float: left;
        margin: 0 1% 2%;
        border-radius: 3px;
    }

#contact-textarea {
    width: 50%;
    float: right;
}

    #contact-textarea textarea {
        border: 1px solid #e8e8e8;
        width: 95%;
        height: 122px;
        font-size: 13px;
        color: #747474;
        padding: 20px 11px 10px;
        border-radius: 3px;
        margin-bottom: 10px;
        resize: none;
    }

        #contact-input input:-moz-placeholder, #contact-textarea textarea:-moz-placeholder {
            color: #999;
        }

        #contact-input input:-ms-input-placeholder, #contact-textarea textarea:-ms-input-placeholder {
            color: #999;
        }

        #contact-input input::-webkit-input-placeholder, #contact-textarea textarea::-webkit-input-placeholder {
            color: #999;
        }

    #contact-input label, #contact-textarea label {
        display: block;
        text-align: left;
        font-weight: bold;
        padding-left: 2%;
    }

#contact-submit input {
    padding: 20px 24px 20px 24px;
    border: 0;
    color: #ffffff;
    display: block;
    width: 50%;
    cursor: pointer;
    text-indent: -9999px;
    background: #d3d3d3 url("/graphics/icon-send-email.png") no-repeat 50% 0;
    float: right;
    height: 57px;
    line-height: 57px;
}

    #contact-submit input:hover {
        background: #5e6439 url("/graphics/icon-send-email.png") no-repeat 50% 100%;
    }

.contact-address {
    padding-top: 45px;
    background: url("/graphics/icon-address.png") no-repeat 50% 0;
}

.contact-email {
    padding-top: 45px;
    background: url("/graphics/icon-email.png") no-repeat 50% 0;
}

.contact-telephone {
    padding-top: 45px;
    background: url("/graphics/icon-telephone.png") no-repeat 50% 0;
}
/* ----------------- Footer -------------------- */
#footer {
    width: 100%;
    margin-top: 30px;
    padding: 40px 0;
    background: #5e6439;
    color: rgba(0, 0, 0, 0.7);
    font-size: 11px;
    position: relative;
}

    #footer a {
        color: inherit;
    }

#footer-logo a {
    display: inline-block;
    text-align: center;
    margin-bottom: 30px;
}

#footer .social-icons {
    text-align: center;
}

    #footer .social-icons .social-icon {
        display: inline-block;
        float: none;
        margin: 0 5px 5px 0;
        background-color: #fff !important;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-bottom: 30px;
    }

#footer-navigation {
    position: fixed;
    bottom: 0;
    z-index: 100;
    opacity: 0;
}

.no-js #footer-navigation {
    position: relative;
    opacity: 1;
}

#footer-navigation ul {
    padding: 0;
}

    #footer-navigation ul li {
        line-height: 2;
    }

        #footer-navigation ul li a:hover {
            color: #ffffc0;
        }


#footer-nav-container {
    float: left;
    width: 296px;
    color: #fff;
    padding: 10px 0 0 0;
    background: #181818;
    box-shadow: 0px 5px 30px -6px rgba(0, 0, 0, .3);
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#footer-nav-button {
    margin: 0 0 0 -2px;
    padding: 0;
    float: left;
    width: 40px;
    height: 40px;
    background: #181818 url("/graphics/icon-reveal-navigation.png") no-repeat center center;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .1);
}

    #footer-nav-button a {
        display: block;
        padding: 20px 0px;
    }

/* ----------------- Back to top -------------------- */
#back-to-top {
    position: fixed;
    z-index: 1000;
    bottom: 20px;
    right: 20px;
    display: none;
}

    #back-to-top a {
        display: block;
        width: 40px;
        height: 40px;
        background: #515A5F url("/graphics/icon-arrow-up.png") no-repeat center center;
        text-indent: -9999px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        -webkit-transition: 0.2s all linear;
        -moz-transition: 0.2s all linear;
        -o-transition: 0.2s all linear;
        transition: 0.2s all linear;
    }

        #back-to-top a:hover {
            background-color: #222222;
        }

/*----------------- Google Map Styles -------------------- */
.google-map {
    position: relative;
    height: 375px;
    width: 100%;
    max-width: inherit;
    float: left;
    margin: 15px 0px 30px 0px;
    z-index: 1;
}

    .google-map .map_canvas {
        width: 100%;
        height: 100%;
    }

        .google-map .map_canvas h3 {
            margin: 0 0 10px;
            font-size: 14px;
        }

.map_canvas img {
    max-width: none !important;
}

.no-js .map_canvas {
    background: #f1f1f1;
}


/* ----------------- Backgrounds -------------------- */
.button {
    -webkit-box-shadow: inset 0 12px 19px rgba(255,255,255,0.1), 0 1px 7px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 12px 19px rgba(255,255,255,0.1), 0 1px 7px rgba(0,0,0,0.2);
    box-shadow: inset 0 12px 19px rgba(255,255,255,0.1), 0 1px 7px rgba(0,0,0,0.2);
    padding: 0 24px;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
    border: 0 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    color: #fff;
    cursor: pointer;
    background-color: #5e6439;
    height: 40px;
    line-height: 40px !important;
}


/* ----------------- Gardening Services -------------------- */
#services-ajax-section {
    width: 100%;
    position: relative;
    padding: 0;
    background-color: #f1f1f1;
    text-align: left;
}

    #services-ajax-section #services-loader {
        width: 100%;
        height: 20px;
        display: none;
        top: -30px;
        position: absolute;
        background: #f1f1f1 url("/graphics/icon-ajax-loader.gif") center center no-repeat;
    }

        #services-ajax-section #services-loader.loading-error {
            text-align: center;
            height: auto !important;
            background-position: top center;
        }

            #services-ajax-section #services-loader.loading-error p {
                display: none;
                padding-top: 16px;
                color: #666 !important;
            }

#close-service {
    top: 10px;
    position: absolute;
    right: 62px;
    z-index: 1;
}

    #close-service a {
        width: 40px;
        height: 40px;
        position: absolute;
        right: 0px;
        display: none;
        background: #151515;
        text-align: center;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        #close-service a:hover {
            background: #5e6439;
        }

        #close-service a i {
            font-size: 14px;
            color: #ffffff;
            line-height: 40px;
            display: inline-table;
            vertical-align: middle;
        }

.service-features {
    text-align: center;
}

    .service-features h3 {
        padding-top: 20px;
        margin-bottom: 4px;
    }

    .service-features .service-image {
        padding: 15px 35px;
        border-radius: 5px;
        background: #5e6439;
        width: 120px;
        margin: 0 auto;
        position: relative;
    }

        .service-features .service-image i {
            font-size: 84px;
            color: #ffffff;
        }

        .service-features .service-image:after {
            content: '';
            position: absolute;
            width: 0;
            height: 0;
            border: 15px solid #5e6439;
            border-bottom: 0px solid transparent !important;
            border-right: 20px solid transparent !important;
            border-left: 20px solid transparent !important;
            left: 50%;
            bottom: -15px;
            margin-left: -20px;
        }

/* ----------------- Associations -------------------- */
.association-logos {
    width: 100%;
    text-align: center;
    float: left;
    padding: 20px 0;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 10px;
}

    .association-logos img {
        display: inline;
        max-width: 275px;
    }

/* ----------------- Dividing Blocks -------------------- */
.full-width {
    padding: 50px 0 20px 0;
    margin: 30px 0;
}

    .full-width.grey,
    .grey {
        background-color: #f1f1f1;
    }

    .full-width.no-bottom-margin {
        margin-bottom: 0;
    }

.container.top-space {
    margin-top: 30px;
}
/* ----------------- Block Quotes and Pull Quotes -------------------- */
blockquote {
    margin: 0 0 20px 0;
    padding: 0;
}

    blockquote p {
        margin: 0 !important;
        padding: 5px 0 5px 15px;
        border-left: 4px solid #5e6439;
        font-family: "Times New Roman", Times, serif;
        font-style: italic;
        font-weight: lighter;
        font-size: 18px;
        line-height: 1.2;
    }

.pullquote {
    width: 260px;
    margin: 15px 0 !important;
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: lighter;
    font-size: 18px;
    line-height: 1.2;
}

    .pullquote.align-left {
        float: left;
        padding: 0px 15px;
        border-left: 4px solid #5e6439;
    }

    .pullquote.align-right {
        float: right;
        padding: 0px 15px;
        text-align: right;
        border-right: 4px solid #5e6439;
    }

    a,
    .highlight,
    #filters ul li a:hover h3,
    #filters ul li a.active h3,
    .service-features .service-image:after,
    .callout,
    blockquote p,
    .pullquote.align-right,
    .pullquote.align-left {
        border-color: #5e6439;
        color: #5e6439;
    }

.tick-list li {
    line-height: 22px;
    padding: 6px 0px 6px 25px;
    font-size: 16px;
    outline: none;
    background: url("/graphics/icon-service-tick.png") no-repeat 0% 50%;
}


ul.gardening-photographs {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    text-align: center;
}

    ul.gardening-photographs li {
        display: inline;
    }

        ul.gardening-photographs li img {
            margin: 5px 4px;
            border: 3px solid #fff;
            box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
            -webkit-transition: box-shadow 0.5s ease;
            -moz-transition: box-shadow 0.5s ease;
            -o-transition: box-shadow 0.5s ease;
            -ms-transition: box-shadow 0.5s ease;
            transition: box-shadow 0.5s ease;
        }

            ul.gardening-photographs li img:hover {
                -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.9);
                box-shadow: 0px 0px 3px rgba(0,0,0,0.9);
            }

.clear {
    clear: both;
}

.text-justify {
    text-align: justify;
}

#addinfo {
    display: none;
}

p.join-our-team
{
    width: 183px;
    height: 114px;
    padding: 20px 0 50px 0;
    background: url("/graphics/background-join-our-team.png") no-repeat 0 0;
    display: inline-block;
    float: left;
    margin-right: 10px;
    text-align: center;
}
p.join-our-team span
{
    color: #fff;
    font-size: 22px;
}

/* ----------------- Blog -------------------- */
#blog {
    padding-bottom: 0;
}
#blog-ajax-section {
    position: relative;
    padding: 0;
    background: #f8f8f8;
    text-align: left;
}

#blog-ajax-section {
    background: #f1f1f1;
}
    #blog-ajax-section #blog-loader {
        width: 100%;
        height: 20px;
        display: none;
        position: absolute;
        top: -30px;
    }
        #blog-ajax-section #blog-loader.loading-error {
            text-align: center;
            height: auto !important;
            background-position: top center;
        }
            #blog-ajax-section #blog-loader.loading-error p {
                display: none;
                padding-top: 16px;
                color: #666 !important;
            }
    #blog-ajax-section #blog-loader {
        background: url("/graphics/icon-ajax-loader.gif") center center no-repeat;
    }
#blog-ajax-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.blog-post {
    padding-bottom: 25px;
    text-align: left;
    overflow: hidden;
}

    .blog-post div {
        padding: 0 !important;
        margin: 0 !important;
    }

.blog-intro {
    position: relative;
    max-height: 225px;
}

.blog-photo {
    width: 87%;
    float: left;
    padding: 0;
    margin: 0;
}

    .blog-photo img {
        padding-left: 5px;
        border-left: 1px solid #c0c0c0;
        float: left;
        min-height: 88px;
    }

.blog-date {
    width: 13%;
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: center;
    float: left;
}

    .blog-date p {
        margin: 0;
        line-height: 1;
    }

        .blog-date p.month {
            padding: 5px 0 0 0;
            font-size: 15px;
        }

        .blog-date p.day {
            font-size: 28px;
            margin: 10px 0;
        }

        .blog-date p.year {
            font-size: 14px;
            padding: 3px 0;
            background: #c0c0c0;
        }

.blog-post h3.blog-title {
    clear: both;
    font-size: 22px;
    letter-spacing: 0;
    text-align: right;
    margin: 5px 0;
}

    .blog-post h3.blog-title a {
        font-weight: normal;
    }

.blog-post p.tags {
    clear: both;
    padding: 5px 0;
    margin: 0;
    font-size: 10px;
    color: #888;
}

    .blog-post p.tags span {
        width: 57px;
        display: inline-block;
        text-align: right;
        padding-right: 10px;
    }

    .blog-post p.tags a {
        font-weight: normal;
        color: #888;
    }

.blog-post .blog-summary {
    text-align: right;
    padding-bottom: 10px;
    border-bottom: 1px dotted #c0c0c0;
    margin-left: 57px;
}

    .blog-post .blog-summary p {
        line-height: 1.5;
    }

#section-news-tags h2,
#section-news-archive h2 {
    text-align: left;
    font-size: 26px;
}

ul#news-tags,
ul#news-archive {
    margin-left: 0;
    padding-left: 5px;
    text-align: left;
}

    ul#news-tags li,
    ul#news-archive li {
        list-style-type: none;
        line-height: 22px;
        margin-left: 0;
    }

        ul#news-tags li a {
            padding: 2px 0 1px 23px;
            background: url("/graphics/icon-news-tag.png") no-repeat 0 0;
        }

        ul#news-archive li a {
            padding: 2px 0 1px 23px;
            background: url("/graphics/icon-news-month.png") no-repeat 0 0;
        }
.home-association-logos img {
    max-width: 200px;
    max-height: 100px;
}